uuid: 1b1b57df-cf61-4058-82e5-53b26435ab4e
langcode: ru
status: true
dependencies:
  enforced:
    module:
      - webform
_core:
  default_config_hash: DMG4TKTHEXtHN8ho_sG_GiZHgweZ6nrRm6BAjk0LZ_Y
id: likert_comparison
label: 'Likert: Comparison'
category: Likert
likert: true
options: |
  1: Much Worse
  2: Somewhat Worse
  3: About the Same
  4: Somewhat Better
  5: Much Better
